/* SITE MASTER CSS */

body {
	margin: 0px;
	background-image: url(/images/body/back_main.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: top center;
	background-color: #171717;
	font: normal 14px tahoma; color: #686868;
	cursor: default;
}
html {
	overflow: -moz-scrollbars-vertical !important;
	overflow-y: scroll;
	overflow-x: hidden;
}
img, table {
	border: 0px none;
}
p {
	margin: 0 0 6px 0;
	text-shadow: 2px 2px 1px #DDD;
	font-family: tahoma, arial;
	line-height: 20px;
	font-size: 14px;
	color: #686868;
}
input, select { /* SEE style_sub.css */
}
a:link {
	text-decoration: none;
	font: normal 14px arial;
	color: #F2F2F2;
}
a:visited {
	text-decoration: none;
	font: normal 14px arial;
	color: #F2F2F2;
}
a:active {
	text-decoration: none;
	font: normal 14px arial;
	color: #F2F2F2;
}
a:hover {
	text-decoration: none;
	color: #C69C42;
	font: normal 14px arial;
}
.gtx {
	font: normal 14px arial;
	line-height: 17px;
	color: #F6F6F6;
	text-shadow: none;
}
a.gtx:link, a.gtx:active, a.gtx:visited {
	text-decoration: none;
	font: italic 14px arial;
	color: #F2E7D0;
}
a.gtx:hover {
	text-decoration: none;
	font: italic 14px arial;
	color: #C69C42;
}
.mic {
	font: normal 10px arial; color: #9E9E9E;
}
a.mic:link, a.mic:active, a.mic:visited {
	font: normal 10px arial; color: #9E9E9E;
	text-decoration: none;
}
a.mic:hover {
	font: normal 10px arial; color: #5F78E3;
	text-decoration: none;
}
.main {
	background: #FFFFFF url(/images/body/back_01.jpg);
	height: 100%;
}
.banner {
	background: url(/images/body/nav_banner.gif) no-repeat center center;
	width: 960px; height: 38px;
	vertical-align: center;
}
.header {
	background: #171717 url(/images/body/pac_header.jpg) no-repeat center center;
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;
	width: 958px; height: 146px;
	vertical-align: bottom;
}
.navbar, .navbar1 {
	background: url(/images/body/nav_alliance.gif) no-repeat center center;
	height: 35px;
}
.navbar2 {
	background: url(/images/body/nav_members.gif) no-repeat center center;
	height: 35px;
}
.navbar3 {
	background: url(/images/body/nav_pacgroup.gif) no-repeat center center;
	height: 35px;
}
.navbar4 {
	background: url(/images/body/nav_pacinlaw.gif) no-repeat center center;
	height: 35px;
}
.mnav-details {
	margin-top: 6px; color: #555;
	text-shadow: 1px 1px 1px #999; line-height: 18px;
	font: 100 12px 'Lucida Grande', Tahoma;
	text-align: center;
}
#nnav-details {
	background: url(/images/menu/navi_nmg.jpg) no-repeat top left;
	margin-left: 25px;
	width: 225px;
	line-height: 38px;
	font-size: 14px;
}
.Pnav, .Gnav {
	width: 100%;
	padding-right: 24px;
	position: relative;
	display: block;
	float: right;
	height: 35px;
}
.pnav-block, .gnav-block {
	float: right;
	position: relative;
	overflow: hidden;
	width: 100px;
	height: 22px;
	background: #FFF;
	display: block;
}
.tnav-block {
	float: left;
	position: relative;
	overflow: hidden;
	width: 128px;
	height: 22px;
	background: #FFF;
	display: block;
}
.nnav-block {
	float: left;
	position: relative;
	overflow: hidden;
	width: 290px;
	height: 41px;
	background: #FFF;
	display: block;
}
.Snav {
	width: 100%;
	padding-right: 24px;
	position: relative;
	display: block;
	float: right;
	height: 35px;
}
.snav-block {
	float: right;
	position: relative;
	overflow: hidden;
	width: 130px;
	height: 22px;
	background: #FFF;
	display: block;
}
.headnav {
	width: 16%;
	float: right;
	margin-right: 15px;
	margin-bottom: 12px;
}
.portal {
	position: relative;
	width: 84%; float: left;
	margin-top: -2px;
	margin-left: 20px;
	display: inline;
	height: 2px;
}
*html .portal {
	margin-top: 10px;
}
.prepage {
	position: relative;
	width: 65%; float: left;
	margin-top: 2px;
	display: inline;
	height: 12px;
}
.social {
	width: 12%;
	float: right;
	margin: 8px;
	display: inline;
}
.timedate {
 	width: 35%;
	float: left;
	margin-left: 36px;
	margin-top: 20px;
	font: normal 9px verdana;
	color: #8B8E91;
}
.pgcnt {
	width: 50px;
	margin-top: 15px;
	text-align: right;
	font: normal 9px arial;
	letter-spacing: .08em;
	color: #ABABAB;
	display: none;
}
.pacmen {
	padding: 2px 24px 2px 24px;
}
.td0 {
	padding: 15px 24px 15px 24px;
	text-shadow: 1px 1px 1px #DDD;
	font-family: tahoma, arial;
	line-height: 20px;
	font-size: 14px;
	color: #686868;
}
#td0 {
	width: 962px;
	height: 35px;
}
#td1 {
	background: #FFF url(/images/body/back_01.jpg);
	width: 100%;
}
#td2 {
	background: #B7B7B7 url(/new/img/back_02.jpg);
	width: 100%; height: 2px;
}
#td3 {
	width: 100%;
	background: #171717;
	border-left: 1px solid #222;
	border-right: 1px solid #222;
	height: 16px;
}
#tab0 {
	width: 962px;
	background: transparent;
	padding: 0;
}
#tab1 {
	width: 962px;
	background: #171717;
	padding: 8px 0 8px 0;
}
#tab2 {
	background: #171717;
	padding: 8px;
	border: 1px solid #404040;
}
#tab3 {
	background: #474753 url(/images/body/back_flanG.jpg) repeat top center;
	width: 944px; padding-bottom: 20px;
	border: 1px solid #727272;
}
#title {
	background: url(/images/body/back_title.gif) no-repeat top left;
	margin: 10px 0 12px 18px; height: 30px;	text-shadow: 1px 1px 2px #111;
	font: bold 19px arial; color: #E4E4E4;letter-spacing: .09em;
	text-indent: 16px; line-height: 29px;
}
.footer {
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;
	background: #171717;
	height: 80px;
}
.footbot {
	height: 500px;
	min-height: 75px;
	max-height: 75px;
}
.footgen {
	background: url(/images/menu/foot_con.png) no-repeat top left;
	width: 950px;
	height: 56px;
}
.footcon {
	vertical-align: top;
	width: 100%; height: 38px;
}
#ftrcon {
	margin-left: 30px;
}
.footnav {
	vertical-align: top;
	width: 100%; height: 18px;
}
#ftrnav {
	height: 18px;
	display: none;
	margin-left: 30px;
}
#ftrcn1 {
	width: 27%;
	text-align: right;
	padding-top: 6px;
}
#ftrcn2 {
	width: 25%;
	text-align: center;
}
#ftrcn3 {
	width: 48%;
	text-align: right;
	padding-right: 14px;
}
#ftrico {
	background: url(/images/menu/foot_bul.png) no-repeat center left;
	white-space: nowrap;
	text-indent: 20px;
	width: 160px;
}
.footsub {
	width: 97%;
	height: 26px;
	white-space: nowrap;
	font: normal 10px arial;
	color: #626466;
}
#ftrsb1 {
	width: 15%;
	text-align: center; 
}
#ftrsb2 {
	width: 40%;
}
#ftrsb3 {
	width: 38%;
}
#ftrsb4 {
	width: 7%;
	padding-bottom: 1px;
}
a.ftr:link, a.ftr:active, a.ftr:visited {
	font: normal 12px arial;
	color: #9D9BAF;
}
a.ftr:hover {
	color: #C69C42;
}
.tipcontainer {
	text-align: right;
	margin-top: 3px;
	width: 225px; height: 15px;
	font: bold 12px arial; color: #E1E3FF;
}
#navtip {
	display: none;
}
a.contact {
	background: url(/images/menu/nav_0cf.png) no-repeat top right;
	opacity: 0.8; filter: alpha(opacity=80); display: block;
	float: right; margin-right: 6px; height: 16px; width: 60px;
	font: bold 10px arial; 
}
a.contact:hover {
	background: url(/images/menu/nav_0cn.png) no-repeat top right;
	opacity: 1.0; filter: alpha(opacity=100);
}
#pwtrmk1 {
	background: url(/images/content/con_logo.gif) no-repeat bottom right;
}
#pwtrmk2 {
	background: url(/images/content/con_logo.gif) no-repeat bottom right;
}

/* IMPORT BORDER CSS */

@import url(/include/style_bdr.css);

/* IMPORT BORDER CSS */

a.nav00{background:url(/images/menu/nav_mh_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav00:hover{background:url(/images/menu/nav_mh_on.png) no-repeat bottom left;opacity:1.0}
a.nav01{background:url(/images/menu/nav_hm_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:0;margin-top:0;float:right;width:33px;height:33px     }
a.nav01:hover{background:url(/images/menu/nav_hm_on.png) no-repeat bottom left;opacity:1.0}
a.nav02{background:url(/images/menu/nav_hp_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav02:hover{background:url(/images/menu/nav_hp_on.png) no-repeat bottom left;opacity:1.0}
a.nav03{background:url(/images/menu/nav_sr_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav03:hover{background:url(/images/menu/nav_sr_on.png) no-repeat bottom left;opacity:1.0}
a.nav04{background:url(/images/menu/nav_tf_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav04:hover{background:url(/images/menu/nav_tf_on.png) no-repeat bottom left;opacity:1.0}
a.nav05{background:url(/images/menu/nav_rp_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav05:hover{background:url(/images/menu/nav_rp_on.png) no-repeat bottom left;opacity:1.0}
a.nav06{background:url(/images/menu/nav_nt_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav06:hover{background:url(/images/menu/nav_nt_on.png) no-repeat bottom left;opacity:1.0}
a.nav07{background:url(/images/menu/nav_if_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav07:hover{background:url(/images/menu/nav_if_on.png) no-repeat bottom left;opacity:1.0}
a.nav08{background:url(/images/menu/nav_fq_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav08:hover{background:url(/images/menu/nav_fq_on.png) no-repeat bottom left;opacity:1.0}
a.nav09{background:url(/images/menu/nav_pr_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav09:hover{background:url(/images/menu/nav_pr_on.png) no-repeat bottom left;opacity:1.0}
a.nav10{background:url(/images/menu/nav_im_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav10:hover{background:url(/images/menu/nav_im_on.png) no-repeat bottom left;opacity:1.0}
a.nav11{background:url(/images/menu/nav_gd_off.png) no-repeat top right;opacity:0.7;display:block;margin-right:11px;margin-top:5px;float:right;width:25px;height:25px}
a.nav11:hover{background:url(/images/menu/nav_gd_on.png) no-repeat bottom left;opacity:1.0}
a.navb0{background:url(/images/menu/nav_b0.png) no-repeat center center;opacity:0.7;display:block;width:32px;height:35px}
a.navb0:hover{background-position:bottom center;opacity:1.0}
a.navb1{background:url(/images/menu/nav_b1.png) no-repeat center center;opacity:0.6;display:block;width:34px;height:32px}
a.navb1:hover{background-position:center right;opacity:1.0}
a.navb2{background:url(/images/menu/nav_b2.png) no-repeat center center;opacity:0.6;display:block;width:32px;height:34px}
a.navb2:hover{background-position:center top;opacity:1.0}
a.navb3{background:url(/images/menu/nav_b3.png) no-repeat center center;opacity:0.6;display:block;width:34px;height:32px}
a.navb3:hover{background-position:center left;opacity:1.0}

#sharep {
	vertical-align: top;
	text-align: right;
	padding-top: 12px;
}
a.shr1 {
	background: url(/images/menu/nav_0rs.gif) no-repeat top right;
	opacity: 0.9; filter: alpha(opacity=90); display: block;
	margin-right: 16px;
	float: right;
	width: 22px;
	height: 24px;
}
a.shr1:hover {
	background-position: bottom left;
	opacity: 1.0; filter: alpha(opacity=100);
}
a.shr2 {
	background: url(/images/menu/nav_0fb.gif) no-repeat top right;
	opacity: 0.9; filter: alpha(opacity=90); display: block;
	margin-right: 12px;
	float: right;
	width: 22px;
	height: 24px;
}
a.shr2:hover {
	background-position: bottom left;
	opacity: 1.0; filter: alpha(opacity=100);
}
a.shr3 {
	background: url(/images/menu/nav_0tw.gif) no-repeat top right;
	opacity: 0.9; filter: alpha(opacity=90); display: block;
	margin-right: 12px;
	float: right;
	width: 22px;
	height: 24px;
}
a.shr3:hover {
	background-position: bottom left;
	opacity: 1.0; filter: alpha(opacity=100);
}

a.closeIt {
	background: url(/images/menu/win_mnf.png) no-repeat top right;
	opacity: 0.7; filter: alpha(opacity=70); display: block;
	margin-right: 1px; float: right;
	width: 17px; height: 17px;
	cursor: default;
}
a.closeIt:hover {
	background: url(/images/menu/win_mno.png) no-repeat bottom left;
	opacity: 1.0; filter: alpha(opacity=100);
}

/* v v v GRAY CONTENT SPECIFIC v v v  */

#Gcontent {
	float: right;
	width: 917px;
	line-height: 17px;
	text-shadow: none;
	font: normal 14px arial;
	color: #E4E4E4;
}
#Gpage {
	width: 917px;
}

/*  ^ ^ ^ GRAY CONTENT SPECIFIC END  ^ ^ ^  */

/* v v v WHITE CONTENT SPECIFIC v v v  */

#Wcontent {
	float: right;
	width: 917px;
	line-height: 17px;
	font: normal 14px tahoma;
	color: #555;
}
#Wpage {
	width: 897px;
	background: #FDFDFD url(/images/body/back_wpage.jpg) repeat;
	border: solid 4px #000;
	border-right: solid 0 #000;
}
#Wtd {
	padding: 10px 6px 0 12px;
}
#Wsd {
	background: #FDFDFD url(/images/body/back_wpage.jpg) repeat;
	padding-left: 12px;
	height: 64px;
}
#Wns {
	padding-top: 10px;
	padding-left: 25px;
}
a.con:link, a.con:active, a.con:visited {
	text-decoration: none;
	font: normal 14px arial;
	color: #787878;
}
a.con:hover {
	text-decoration: none;
	color: #3479AE;
}
#ttx {
	font: bold 20px tahoma;	color: #5978A7;
	text-shadow: 2px 2px 2px #B1B1B1;
}
a.wtx:link, a.wtx:active, a.wtx:visited {
	font: normal 14px tahoma; color: #6781AD;
	text-shadow: 1px 1px 1px #CFCFCF;
	text-decoration: none;
}
a.wtx:hover {
	text-shadow: 2px 2px 1px #CFCFCF;
	text-decoration: none;
	color: #3479AE;
}
.wtx {
	font-family: tahoma, arial;
	text-shadow: 1px 1px 1px #CFCFCF;
	line-height: 20px;
	font-size: 14px;
	color: #686868;
}
#ab {
	background: url(/images/body/bul_ab.png) no-repeat center left;
	text-indent: 26px; line-height: 18px;
	font: bold 21px verdana; color: #4D5A71;
	text-shadow: 1px 1px 2px #FFF;
	padding: 2px 8px 2px 3px;
}
#ts {
	background: url(/images/body/bul_ts.png) no-repeat center left;
	line-height: 20px;
	text-indent: 20px;
	font: bold 16px tahoma;	color: #4D5A71;
	text-shadow: 1px 1px 1px #FFF;
}
.ts {
	text-shadow: 2px 2px 3px #DDD;
	font: bold 16px tahoma;
	color: #4D5A71;
}
td.row {
	background: #495F81 url(/images/body/bg_row.jpg);
	padding-left: 4px; height: 25px;
	font: bold 12px arial; color: #FFF;
}

/* Solid Style White = class(.td0)  */

#Wtab {
	width: 100%;
	background: url(/images/body/back_flanW.gif);
	border-top: solid 2px #444;
	border-left: solid 2px #444;
	border-bottom: solid 2px #999;
	border-right: solid 2px #999;
}
#Wtd1 {
	width: 75%;
	height: 90px;
	padding: 25px;
	padding-top: 25px;
	vertical-align: top; 
}
#Wtd2 {
	width: 25%;
	height: 90px;
	padding: 15px;
	vertical-align: top; 
	text-align: right;
}
#Wtd3 {
	width: 100%;
	padding: 15px;
	vertical-align: top; 
}

/*  ^ ^ ^ WHITE CONTENT (End) ^ ^ ^  */


/* HOME PAGE (Start) */

.htx {
	font-family: tahoma, arial;
	text-align: justify;
	line-height: 18px;
	font-size: 14px;
	color: #EFEFEF;
}
.itx {
	background: url(/images/body/bul_a8.gif) no-repeat top left;
	font: bold 16px verdana;
	color: #F6EED4;
	text-indent: 20px;
	line-height: 18px;
}
/* HOME PAGE (End) */


/* ICON MENUS CONTENT (Start) */

#icotab {
	background: #60606A;
}
#icomen {
	background: #818184;
	width: 30px;
	height: 30px;
}
#icotd1 {
	background: #818184;
	border-left: solid 1px #808080;
	border-right: solid 1px #808080;
	width: 155px;
}
#icotd2 {
	background: #818184;
	border-left: solid 1px #808080;
	width: 155px;
}
a.icotd:link, a.icotd:active, a.icotd:visited {
	font: normal 12px arial; color: #F2F2F2;
	text-shadow: 2px 2px 3px #333;
}
a.icotd:hover {
	font: normal 12px arial; color: #F2F2F2;
	text-shadow: 2px 2px 5px #000;
}

/* ICON MENUS CONTENT (End) */


/* BULLETS ETC (start) */

#bul1{background:url(/images/body/bul_a1.gif) no-repeat top left;line-height:18px;text-indent:18px}
#bul2{background:url(/images/body/bul_a2.gif) no-repeat top left;line-height:16px;text-indent:20px}
#bul3{background:url(/images/body/bul_a3.gif) no-repeat top left;line-height:18px;text-indent:18px}
#bul4{background:url(/images/body/bul_a4.gif) no-repeat top left;line-height:19px;text-indent:18px}
#bul5{background:url(/images/body/bul_a5.gif) no-repeat top left;line-height:18px;text-indent:20px}
#bul6{background:url(/images/body/bul_a6.gif) no-repeat top left;line-height:18px;text-indent:18px}
#bul9{background:url(/images/body/bul_a9.gif) no-repeat top left;line-height:15px;text-indent:20px}
#bulP{background:url(/images/menu/bul_aof.gif) no-repeat top left;line-height:15px;text-indent:22px;height:18px}
#icoA{background:url(/images/body/ico_adb.gif) no-repeat top left;height:20px;text-indent:24px}
#icoP{background:url(/images/body/ico_pac.gif) no-repeat top left;height:20px;text-indent:24px}
#icoR{background:url(/images/body/ico_reg.gif) no-repeat top left;line-height:16px;text-indent:62px}
#icoS{background:url(/images/body/ico_has.png) no-repeat top left;line-height:16px;text-indent:24px}
#icoB{background:url(/images/body/ico_hbk.png) no-repeat top left;line-height:16px;text-indent:24px}

#tagR {
	background: url(/images/body/icn_tra.png) no-repeat center left;
	height: 32px;
	text-indent: 40px;
}
#tagD {
	background: url(/images/body/icn_dnt.png) no-repeat center left;
	height: 24px;
	text-indent: 40px; }
*html #tagD {
	height: 32px;
}
#hdt {
	background: url(/images/body/back_hdt.gif) left;
	width: 900px;
	height: 1px;
}
#dt {
	background: url(/images/menu/hoz_line.jpg) no-repeat left;
	width: 952px;
	height: 1px;
}
#imgshd {
	background: url(/images/body/back_img.png) no-repeat right bottom;
	float: left;
}
#imgbdr {
	border-left: #404040 1px solid;
	border-top: #808080 1px solid;
	border-right: #303030 1px solid;
	border-bottom: #303030 1px solid;
	margin: -3px 3px 3px -3px;
	position: relative;
	z-index: 0;
}
.bdimg {
	border: #222 1px solid;
}
/* Syntax EG  <span class=in16a id=vote />-<img src=/images/spacer.gif width=16 height=1 /></span> */
.in16a {
	background: url(/images/menu/mn_in16a.png) no-repeat top right;
	line-height: 16px; color: transparent;
}
.hp16a {
	background: url(/images/menu/mn_hp16a) no-repeat top right;
	line-height: 16px; color: transparent;
}

/* BULLETS ETC (end) */


/* DROP DOWN CONTENT SYSTEM (Start) */

#Abul {
	background: url(/images/menu/bul_aof.gif) no-repeat top left;
	text-indent: 24px; line-height: 15px; height: 18px;
}
.Aexc {
	font: bold 15px tahoma;
	text-indent: 24px; line-height: 17px; height: 18px;
	margin-top: 4px; cursor: pointer;
}
.Acon { /* no drop content style */
	
}
.Aexf {
	background: url(/images/menu/bul_aof.gif) no-repeat top left;
	color: #5A84AE;
}
.Aexn {
	background: url(/images/menu/bul_aon.gif) no-repeat top left;
	color: #C96B07;
}

.Wexc {
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.Wcon { /* no drop content style */
	
}
.Wexf {
	font: bold 15px tahoma;
	color: #5978A7;
}
.Wexn {
	font: bold 15px tahoma;
	color: #C96B07;
}
.Sexc {
	cursor: pointer;
	padding: 0;
	margin: 0;
}
.Scon { /* no drop content style */
	
}
.Sexf {
	font: normal 14px arial;
	color: #D8A800;
}
.Sexn {
	font: normal 14px arial;
	color: #5A84AE;
}

.Dexc {
	width: 550px;
	height: 18px;
	font: normal 13px verdana;
	cursor: pointer;
}
#Dcon { /* default drop content style */
	height: 18px;
	width: 550px;
	padding: 2px; }
*html #Dcon { 
	padding: 3px;
}
.Dexf {
	font-weight: normal;
	color: #E4E4E4;
}
.Dexn {
	color: #F2E7D0;
	font-weight: bold;
}
#Tcat {
	width: 50%;
	padding: 8px 0 0 8px;
}
#Dpos {
	margin-bottom: 6px;
	margin-left: 10px;
}
#Dcat {
	background: #F2F2F2 url(/images/body/back_sub.jpg) repeat;
	width: 390px;
	height: 85px;
	padding: 2px;
}
#Dtab {
	background: #F2F2F2 url(/images/body/back_sub.jpg) repeat;
	border: solid 1px #000;
	width: 595px;
	padding: 2px;
}
#dtc {
	width: 4%;
}
#dtt {
	width: 96%;
	padding: 1px;
}
#dcn {
	padding: 1px 6px 4px 2px;
}
#dst {
	background: url(/images/body/ico_has.gif) no-repeat center left;
}
#dbk {
	background: url(/images/body/ico_hbk.gif) no-repeat center left;
}
.dtx {
	vertical-align: top;
	margin: 3px 0 2px 6px;
	font: bold 14px verdana;
	color: #5775A1;
	text-indent: 22px;
}
.cpg {
	font: normal 13px arial;
	color: #686868;
	line-height: 16px;
	margin: 0 10px 6px 0;
}
#catp {
	margin: 3px 1px 0 8px;
}
#catt {
	margin: 0 8px 0 0;
}
.catt {
	font: normal 11px verdana; color: #484848;
	margin: 6px 0 4px 5px; line-height: 13px;
}

#Cbul {
	background: url(/images/body/bul_a7.gif) no-repeat top left;
	font: bold 14px tahoma;
	line-height: 14px;
	text-indent: 14px;
 	margin-bottom: 6px;
}
.Cexc {
	border-right: solid 1px #222;
	font: bold 14px verdana;
	position: relative;
	padding: 2px;
	height: 18px;
	cursor: pointer;
	width: 296px;
	margin: 0;
	margin-bottom: 4px; }
*html .Cexc {
	width: 300px;
	height: 22px;
}
.Cexf {
	background: url(/images/menu/back_ctlt.gif) no-repeat;
	color: #E4E4E4;
}
.Cexn {
	background: url(/images/menu/back_ctlt.gif) no-repeat;
	color: #D8A800;
}

/* DROP DOWN CONTENT SYSTEM (End) */


/* PAGE ELEMENT MENU (Start) */

#fr {
	font: bold 12px arial;
}
.fr {
	background: url(/images/spacer.gif) no-repeat center center;
	line-height: 18px;
}
a.fr:link, a.fr:active {
	font: normal 12px arial; color: #55729D;
	text-shadow: 1px 1px 1px #CFCFCF;
	text-decoration: none;
}
a.fr:hover {
	background-color: #D1DDEF;
	font: normal 12px arial; color: #444444;
	text-shadow: 4px 4px 4px #999;
	text-decoration: none;
}
a.fr:visited {
	font: normal 12px arial; color: #7A93B8;
	text-decoration: none;
}
/* PAGE ELEMENT MENU (End) */


/* POPUP INFO CONTENT (Start) */

#popInfo { /* Default Container width */
	background: #F7F7F7;
	width: 315px; padding: 6px;
	border: solid 1px #BEB9C3; }
*html #popInfo {
	width: 327px;
}
.popTlt {
	background: url(/images/body/back_hdt.gif) no-repeat bottom left;
	margin: 0 0 4px 3px;
	height: 21px;
	font: bold 15px arial;
	color: #6781AD;
}
.popCon {
	font: normal 13px arial;
	margin: 0 4px 4px 4px;
	line-height: 16px;
	text-align: justify;
	color: #555555;
}

/* POPUP INFO CONTENT (End) */

.opac{opacity:0.5;filter:alpha(opacity=50)}#hr{height:1px}.top{vertical-align:top}#top{vertical-align:top}#posA{position:absolute}#posR{position:relative}#nw{white-space:nowrap}#al{text-align:left}#ac{text-align:center}#ar{text-align:right}.nw{white-space:nowrap}.al{text-align:left}.ac{text-align:center}.ar{text-align:right}